# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_skapplet\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-06 10:02+0100\n"
"PO-Revision-Date: 2008-12-03 20:34+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: skapplet.cpp:141
msgid ""
"*.skz *.theme|Theme Files\n"
"*|All Files"
msgstr ""
"*.skz *.theme|แฟ้มชุดตกแต่ง\n"
"*|แฟ้มทั้งหมด"

#: skapplet.cpp:145 skpackage.cpp:68 skpackage.cpp:94
msgid "SuperKaramba Theme"
msgstr "ชุดตกแต่ง SuperKaramba"

#: skappletscript.cpp:235
msgid "Failed to launch SuperKaramba Theme"
msgstr "ล้มเหลวในการเรียกใช้ชุดตกแต่งของ SuperKaramba"
